<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Gomoku</title>
    <script src="app.ts"></script>

    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>

    <header class = "header">Gomoku</header>
  <div class="flex">

  <div id="grid-row">

  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>

<div id="grid-row">
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>
<div id="grid-row">
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>
<div id="grid-row">
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>
<div id="grid-row">
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>
<div id="grid-row">
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>
<div id="grid-row">
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>
<div id="grid-row">
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>
<div id="grid-row">
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
  <div class="cell"> </div> <div class="cell"></div>
</div>
<button class= "button"> Reset 
</button> 

<style>
</style>
</body>
</html>